CREATE FUNCTION [dbo].[CFU_Finan_Creditos_Gastos] (@pAmortizacion Decimal(12,2), @pIntereses Decimal(12,2), @pIva_Intereses Decimal(12,2)) 
RETURNS DECIMAL(12,2)
AS
BEGIN
/*Declaracion Variables*/
   DECLARE @Importe_Gastos   DECIMAL(12,2)
   SET @Importe_Gastos = 0

   --SET @Importe_Gastos = ((@pAmortizacion + (@pIntereses / @pIva_Intereses)) * 0.06) * @pIva_Intereses
   
   RETURN ISNULL(@Importe_Gastos, 0)
END



--SELECT DBO.[CFU_Finan_Creditos_Gastos](833.33,100,1.21)